<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		function.inc.php
 * @brief		関数郡読み込み
 * @date		2007.04.03
 */

if($dir = opendir(LIBRARY_DIR."/function/"))
{
	while(($file = readdir($dir)) !== false)
	{
		if(is_file(LIBRARY_DIR."/function/".$file))
		{
			require_once(LIBRARY_DIR."/function/".$file);
		}
	}
	closedir($dir);
}

require_once(SYSTEM_PATH."common/functions.php");
